package de.intevation.flys.client.shared.model;


/**
 * @author <a href="mailto:raimund.renkert@intevation.de">Raimund Renkert</a>
 */
public class DischargeInfoObjectImpl implements DischargeInfoObject {

    protected String description;

    protected Integer startYear;

    protected Integer endYear;


    public DischargeInfoObjectImpl() {
    }


    public DischargeInfoObjectImpl(
        String description,
        Integer startYear,
        Integer endYear
    ) {
        this.description = description;
        this.startYear   = startYear;
        this.endYear     = endYear;
    }

    public String getDescription() {
        return description;
    }


    public Integer getStartYear() {
        return startYear;
    }


    public Integer getEndYear() {
        return endYear;
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
